[
    {
        "Name": "BPQ_DYN_Drone_Protect_Progress",
        "Asset": "/Game/BP/Quests/Dynamic/Drone/BPQ_DYN_Drone_Protect_Progress.BPQ_DYN_Drone_Protect_Progress_C",
        "Category": "Dynamic/Drone"
    }
]